.accordion,
.tabset {
  width: 100%;
  margin: 60px 0;
}
.accordion:after,
.tabset:after,
.accordion:before,
.tabset:before {
  content: '';
  height: 0;
  overflow: hidden;
  display: block;
  clear: both;
}
.accordion .tab,
.tabset .tab {
  display: none;
  min-height: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.accordion .tab-title,
.tabset .tab-title {
  display: inline-block;
  cursor: pointer;
  margin-bottom: -1px;
  font-family: 'Fjalla One', sans-serif;
  white-space: nowrap;
  line-height: 1;
  font-size: 16px;
  padding: 15px 37px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.accordion .tab-title.active,
.tabset .tab-title.active {
  border-bottom-color: #ffffff;
}
.accordion .tab-title .title-text,
.tabset .tab-title .title-text {
  padding: 10px 25px;
  border: solid 1px #000000;
  display: inline-block;
}
.accordion .tab-title .button,
.tabset .tab-title .button {
  color: #226771;
  background: #fff;
  border: solid 1px #226771;
  font-size: 14px;
  margin-left: 25px;
  padding-left: 2em;
  padding-right: 2em;
  vertical-align: middle;
}
.accordion.tabset .tab-title,
.tabset.tabset .tab-title {
  border: solid 1px #e5e5e5;
}
.accordion.tabset .tab-title.active,
.tabset.tabset .tab-title.active {
  background: #f9f9f9;
  border-color: #f9f9f9;
}
.accordion.tabset .tab,
.tabset.tabset .tab {
  background: #f9f9f9;
  padding: 25px;
}
.accordion.accordion .tab-title,
.tabset.accordion .tab-title {
  padding: 15px 0;
  font-size: 30px;
  color: #000000;
  margin: 0;
  vertical-align: middle;
  line-height: 55px;
  text-transform: uppercase;
}
.accordion.accordion .tab-title:hover,
.tabset.accordion .tab-title:hover {
  color: #d6441b;
}
.accordion.accordion .orange-text .tab-title,
.tabset.accordion .orange-text .tab-title {
  color: #d6441b;
}
.accordion.accordion .orange-text .tab-title:hover,
.tabset.accordion .orange-text .tab-title:hover {
  color: #226771;
}
.accordion.accordion .blue-text .tab-title,
.tabset.accordion .blue-text .tab-title,
.accordion.accordion .green-text .tab-title,
.tabset.accordion .green-text .tab-title,
.accordion.accordion .teal-text .tab-title,
.tabset.accordion .teal-text .tab-title {
  color: #226771;
}
.accordion.accordion .blue-text .tab-title:hover,
.tabset.accordion .blue-text .tab-title:hover,
.accordion.accordion .green-text .tab-title:hover,
.tabset.accordion .green-text .tab-title:hover,
.accordion.accordion .teal-text .tab-title:hover,
.tabset.accordion .teal-text .tab-title:hover {
  color: #d6441b;
}
.accordion.accordion .tab,
.tabset.accordion .tab {
  display: block;
}
.accordion.accordion .tab .tab-content,
.tabset.accordion .tab .tab-content {
  display: none;
}
.accordion.accordion .tab.active .tab-content,
.tabset.accordion .tab.active .tab-content {
  display: block;
}
.accordion.accordion.show-all,
.tabset.accordion.show-all {
  margin-bottom: 0;
}
.accordion.accordion.show-all .tab-title,
.tabset.accordion.show-all .tab-title {
  cursor: default;
}
.accordion.accordion.show-all .tab-title:hover,
.tabset.accordion.show-all .tab-title:hover {
  color: #000;
}
.accordion.accordion.show-all .tab .tab-content,
.tabset.accordion.show-all .tab .tab-content {
  display: block;
}
.accordion .tab-title.active,
.tabset .tab-title.active {
  color: #000000;
}
.accordion .tab-title.active .title-text,
.tabset .tab-title.active .title-text {
  background-color: #ffffff;
}
@media screen and (min-width: 1024px) {
  .accordion.show-all-desktop .tab .tab-content,
  .tabset.show-all-desktop .tab .tab-content {
    display: block;
  }
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .accordion.show-all-tablet .tab .tab-content,
  .tabset.show-all-tablet .tab .tab-content {
    display: block;
  }
}
@media screen and (max-width: 1023px) {
  .accordion .tab-title .title-text,
  .tabset .tab-title .title-text {
    background-color: #888888;
  }
}
.accordion .tab-content,
.tabset .tab-content {
  padding: 0;
  color: #000000;
  display: block;
}
.accordion .tab-content h4,
.tabset .tab-content h4 {
  margin-bottom: 0.75em;
}
.accordion .tab-content p strong,
.tabset .tab-content p strong {
  margin-bottom: 20px;
}
.accordion .tab-content li,
.tabset .tab-content li {
  text-transform: uppercase;
  font-weight: 400;
  padding-bottom: 0.5em;
}
@media screen and (min-width: 1024px) {
  .accordion.vertical,
  .tabset.vertical {
    position: relative;
  }
  .accordion.vertical .tab-titles,
  .tabset.vertical .tab-titles {
    position: absolute;
    z-index: 1;
    top: 58px;
    width: 33.33333333%;
  }
  .accordion.vertical .tab-title,
  .tabset.vertical .tab-title {
    display: block;
    margin-bottom: 0;
    text-transform: none;
    font-weight: bold;
  }
  .accordion.vertical .tab-title .title-text,
  .tabset.vertical .tab-title .title-text {
    border: none;
  }
  .accordion.vertical .tab-title.active,
  .tabset.vertical .tab-title.active {
    color: #000000;
    background-color: #ffffff;
  }
  .accordion.vertical .tab,
  .tabset.vertical .tab {
    width: 66.66666667%;
    left: 33.33333333%;
  }
  .accordion.vertical .tab .tab-content,
  .tabset.vertical .tab .tab-content {
    background: #fff;
    padding-left: 40px;
    padding-right: 40px;
  }
}
.glyphs .tab-title:after,
.tab_wrapper h4:after {
  font-family: FontAwesome;
  padding-left: 10px;
  content: "\f101";
  font-size: 1.4em;
}
.glyphs .active .tab-title:after,
.tab_wrapper.active h4:after {
  font-family: FontAwesome;
  content: "\f103";
  font-size: 1.2em;
}
.tab_wrapper .inner_tab_content {
  display: none;
}
.tab_wrapper.active h4,
.tab_wrapper:hover h4 {
  color: #d6441b;
  cursor: pointer;
}
.tab_wrapper.active .inner_tab_content {
  display: block;
}
@media screen and (min-width: 1024px) {
  .tabset .tab-content .item {
    display: inline-block;
    float: none;
    margin-bottom: 50px;
  }
}
@media screen and (min-width: 1024px) {
  .desktop-line-right .tab-content {
    border-right: solid 1px #d6441b;
    padding-right: 10px;
    margin-right: -10px;
  }
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .tablet-line-right .tab-content {
    border-right: solid 1px #d6441b;
    padding-right: 10px;
    margin-right: -10px;
  }
}
